*,html,body{
	border:0;
	padding:0;
	margin:0;
}

a{
	text-decoration:none;
	-moz-transition: all linear 0.4s;
	-webkit-transition: all linear 0.4s;
	-o-transition: all linear 0.4s;
	transition: all linear 0.4s;
}

a:hover{
	-moz-transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s;
	-o-transition: all linear 0.2s;
	transition: all linear 0.2s;
}

body{
	font-family:Arial, Helvetica, Sans-Serif;
	/* font-size:100.01%;*/
	color:black;
}
#wrapper{
	width:980px;
	margin:auto;
	margin:5px auto;
	box-shadow:2px 2px 2px #020433, 4px 4px 2px #000000;
}

#kopf{
	height:150px;
	background-color:#7BB7E6;
	background-image:url('../images/kopf-01.png');
	background-repeat:no-repeat;
	border-top-left-radius: 5px;
}

#kopfwerbung{
margin-left:250px;
padding-top:5px;
}


#kopftitel{
font-size:140%;
margin-left:270px;
padding-top:15px;
text-shadow: #ddd 2px 2px 1px;/* alle Browser auÃŸer IE*/
filter:DropShadow(color:#dddddd, offx=2, offy=2);/*IE*/
}


#navitop{
	background-color:#1f579a;
	text-align:right;
	padding-right:10px;
}

#navitop ul{
	padding-top:10px;
	padding-bottom:10px;
}

#navitop li{
	background-color:#1f579a;
	display:inline;
	padding:1px;
}

#navitop li a{
	padding:3px;
	color:#333;
	text-decoration:none;
}

#navitop li a:hover{
	color:#000;
	text-decoration:none;
	background-color:silver;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}

#mitte {
	background-color:#7bb7e6;
	padding-top:10px;
}

#navirechts{
/* background-color:#66FF99;*/
	width:190px;
	float:left;
	padding-left:5px;
	padding-top:15px;
	padding-right:5px;

background: #1e5799; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 50%, #7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */
background-repeat:no-repeat;
}

#navirechts h3,#navirechts h4, #navirechts ul{
	padding-bottom:5px;
}

#navirechts h3{
	border-bottom:3px aqua solid;
	padding-bottom:2px;
}

#navirechts ul{
color:orange;
list-style:square;
padding-left:20px;
padding-right:5px;
}

#navirechts ul li a{
color:black;
display:block;
padding-left:4px;
font-size:90%;
font-weight:bold;
}

#navirechts ul li a:hover{
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
background-color:gray;
}

#inhalt{
/* background-color:silver;*/
float:left;
width:769px;
padding-left: 5px;
padding-right:5px;
padding-top:15px;
opacity:1;
background: #1e5799; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 50%, #7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */
background-repeat:no-repeat;
border-right: 1px gray dotted;

}

#inhalt h1, #inhalt h2, #inhalt h3, #inhalt h4, #inhalt p, #inhalt table, #inhalt ol, #inhalt ul, #inhalt dl{
	padding-bottom:10px;
	font-weight:normal;
}

#inhalt h1{
font-size:140%;
font-weight:bold;
}

#inhalt h2{
font-size:130%;
margin-top:10px;
}

#inhalt h3{
font-size:120%;
}

#inhalt h4{
font-size:110%;
}

#inhalt p, #inhalt table, #inhalt ol, #inhalt ul, #inhalt dd{
font-size:95%;
}

#inhalt ul li{
	list-style:circle;
}

#inhalt ol li, #inhalt ul li{
	list-style-position:inside;
}

#inhalt dt{
	width:460px;
	float:left;
}

#inhalt dl dt img{
	width:450px;
}

#inhalt strong{
color:white;
}

#inhalt em{
font-weight:bold;	
color:#333300;
}

#inhalt a {
color: black;
font-weight: bold;
text-decoration: none;
}

#inhalt a:hover{
color: orange;
}

#inhalt a:before {
font-weight: bold;
color: orange;
content:"\00BB\00BB";
/* content: "◊◊◊"; */
/*»◊*/
}

#fuss{
clear:both;
background-color:teal;
border-bottom-left-radius: 5px;
}

#fusslinks{
	text-align:center;
}

#fusslinks li{
padding-left:5px;
color:gray;
display:inline;
font-size:80%;
}

#fusslinks li a{
	color:gray;
}

#fusslinks li a:hover{
	color:silver;
}

#fusscopy{
color:gray;
padding-top:5px;
padding-bottom:5px;
text-align:center;
font-size:60%;
}

#fusscopy a{
color:gray;
}

#fusscopy a:hover{
	color:silver;
}

.clearer{
clear:both;
}